/*
* Theme Name: 	Roctel
* Author: 		Level 91
* Template:		roctel_child_theme
*/

/* Toolbox */
.clear_both { clear: both; }
a img { border: none; }
a:focus { outline: none; }

body { 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #222;
	}

/* HEADER */
#header_wrap { background: #d70101; height: 107px; }
#header { width: 938px; height: 107px; margin: 0 auto; background: url(images/bg-header.gif) 0 0 no-repeat; position: relative; color: #fff; }
#header a { color: #FFF; }

#branding a { 
	text-indent: -9999px;
	display: block;
	width: 176px;
	height: 34px;
	background: url("images/logo-roctel-header.png") 0 0 no-repeat;
	position: absolute;
	left: 0;
	top: 52px;
	}

#utilities_wrap { float: right; width: 300px; padding: 26px 0 0; }
.phone {
	background: url(images/icon-phone.png) 0 4px no-repeat;
	padding: 0 0 0 20px;
	font-size: 18px;
	font-weight: bold;
	width: 135px;
	float: right;
	margin: 0 0 10px;
	}

.utilities { height: 30px; float: right; }
.utilities div { float: left; }
.login_logout { margin: 7px 6px 0 0; }
.search_box { height: 17px; border: 1px solid #FFF; padding: 5px; color: #666; }

/* MAIN NAV */
#main_nav_wrap { height: 32px; background: url(images/bg-tile-nav.gif) 0 0 repeat-x; display: block; }
#main_nav { width: 938px; margin: 0 auto; height: 32px; font-size: 13px; }
#main_nav ul { margin: 0; padding: 0; }
#main_nav li { margin: 0 30px 0 0; padding: 7px 0 0; display: block; height: 25px; float: left; }


/* MAIN CONTENT */
#main_content_wrap { background: url(images/bg-tile-content.gif) 0 0 repeat-x; border-bottom: 1px solid #BBB; padding: 0 0 30px; }
#main_content { width: 938px; margin: 0 auto; padding: 30px 0 0; }

/* Splash */
#splash_wrap { width: 936px; height: 318px; border: 1px solid #BBB; position: relative; background: #FFF; margin: 0 0 20px; }
.splash_nav { width: 44px; height: 48px; position: absolute; top: 136px; z-index: 20; }
.splash_nav.left { background: url(images/btn-splash-left.png) 0 0 no-repeat; left: -6px; }
.splash_nav.right { background: url(images/btn-splash-right.png) 0 0 no-repeat; right: -6px; }
.splash_nav a { display: block; width: 44px; height: 48px; }

.splash { float: left; width: 936px; height: 318px; }
.splash1 { background: url(images/splash-big-05.jpg) right 0 no-repeat; }
.splash2 { background: url(images/splash-big-03.jpg) right 0 no-repeat; }
.splash3 { background: url(images/splash-big-06.png) right 0 no-repeat; }

.splash_content { padding: 66px 0 0 70px; width: 590px; z-index: 10; position: absolute; }
.splash_content p { width: 375px; height: 85px; font-size: 14px; border-top: 1px solid #BBB; padding: 15px 0 0; margin: 0; overflow: hidden; line-height: 21px; }

.splash_c2a { display: block; width: 114px; height: 39px; background: url(images/btn-splash-more.png) 0 0 no-repeat; text-indent: -9999px; position: absolute; right: 216px; }

/* Home Columns */
#column_left { width: 640px; float: left; }
#column_right { width: 298px; float: right; }
.box { border: 1px solid #BBB; background: url(images/bg-tile-box-small.gif) repeat-x 0 0; position: relative; }

/* LEFT Feature Boxes */
.feature { width: 298px; height: 288px; float: left; margin: 0 20px 0 0; }
.feature p { line-height: 20px; padding: 5px 10px 10px; margin: 0; height: 90px; overflow: hidden; }
.feature .feature_c2a { display: block; width: 86px; height: 28px; background: url(images/btn-grey-more.png) 0 0 no-repeat; text-indent: -9999px; position: absolute; right: 10px; bottom: 10px; }

/* LEFT Services Box */
.services { width: 618px; height: 220px; float: left; margin: 20px 0 0 0; }
#services_nav_wrap { border-bottom: 1px solid #BBB; width: 100%; height: 43px; }
.services_nav { margin: 0; padding: 0; }
.services_nav li { margin: 0; padding: 11px 26px 0; list-style-type: none; display: block; float: left; height: 32px; font-size: 16px; border-right: 1px solid #BBB; color: #e11907; cursor: pointer; }
.services_nav li:hover { text-decoration: underline; } 
.services_nav li.active { color: #fff; background: url(images/bg-tile-services.gif) repeat-x 0 0; }
.services_nav li.active:hover { text-decoration: none; }
.mobilephones { display: none; }
.internet { display: none; }

.service_content { height: 176px; }
.service_content p { padding: 20px 20px; width: 400px; line-height: 18px; margin: 0; }
.officephones.service_content { background: url(images/service-img-05.jpg) right 0 no-repeat; }
.mobilephones.service_content { background: url(images/service-img-02.jpg) right 0 no-repeat; }
.internet.service_content { background: url(images/service-img-03.jpg) right 0 no-repeat; }

/* RIGHT */
.callback_home { margin: 0 auto 18px; width: 260px; height: 39px; display: block; }
.latest_news { height: 473px; overflow: hidden; }
.home_article { padding: 10px 0 20px; border-bottom: 1px dashed #BBB; margin: 0 auto 20px; width: 260px; }
.home_article_title { font-size: 16px; }
.home_article p { margin: 5px 0; line-height: 18px; }
.home_article.last { border: none; }
.home_article_wrapper { height: 415px; overflow: hidden; }

/* SIDEBAR */
#sidebar { width: 216px; float: left; padding: 15px 0 0; }
.subnav_wrap { border-bottom: 1px dashed #BBB; padding: 0 0 20px; margin: 0 0 20px; }
.subnav { margin: 0; padding: 0 0 0 10px; }
.subnav li {
	background: url("images/icon-arrow-bullet.png") 0 6px no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 12px;
	list-style-type: none;
	}
.callback_sidebar { margin: 30px auto; width: 198px; display: block; }

.subnav ul.children { padding: 0 0 0 10px; margin: 10px 0 0; }

/* SUBPAGE CONTENT */
#subpage_content { width: 690px; float: right; position: relative; }
.feature_image { margin: 0 0 10px; }
.feature_image img { padding: 1px; }
.entry-content { padding: 0; }
.entry-content ul { margin: 20px 0 20px 30px; padding: 0; }
.entry-content ul li { list-style-type: none; background: url("images/icon-arrow-red.png") 0 4px no-repeat; padding: 0 0 0 15px; margin: 0 0 10px; }

.subpage_login { position: absolute; right: 20px; top: 182px; }

/* Contact Us */
.contact-details { width: 200px; float: left; margin: 0 47px 20px; }
.contact-details-wrap { margin: 30px 0; }
.contact-details p { margin: 0 0 10px; }
/* NEWS */
.post { margin: 0 0 10px; padding: 20px 0 10px; border-bottom: 1px dashed #BBB; }


/* Pagination (plugin) */
.pagination { margin: 0 auto; width: 670px; text-align: center; }
.pagination ol { margin: 0; padding: 0; display: inline-block; }
.pagination ol li { list-style-type: none; float: left; }
.pagination ol li a, .pagination ol li span.page { display: block; text-align: center; padding: 5px 10px; margin: 0 5px; height: 17px; background: #eee; border: 1px solid #bbb; }
.pagination ol li span.title { visibility: hidden; }


/* FOOTER */
#footer_wrap { background: #DDD; border-top: 1px solid #FFF; }
#copyright_wrap { background: url("images/bg-tile-footer.gif") 0 0 repeat-x; }
#quick_links_wrap { border-bottom: 1px solid #BBB; padding: 0 0 30px; }
#quick_links { width: 938px; margin: 0 auto; }

.quicklinks_content { border-top: 1px solid #FFF; padding: 20px 0 0 15px; }
.quick_links_box { float: left; }


#sitemap { width: 417px; margin: 0 60px 0 0; }
#sitemap ul { margin: 0; padding: 0; }
#sitemap ul li { list-style-type: none; margin: 0 50px 15px 0; width: 151px; float: left; }
#sitemap ul li ul { margin: 5px 0 0 10px; padding: 0; }
#sitemap ul li ul li {
	background: url("images/icon-arrow-bullet.png") 0 5px no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 2px;
	float: none;
	}
#sitemap ul li ul li a { color: #222; }

#announcements { width: 441px; margin: 0 20px 0 0; }
.announcement_wrap { border-bottom: 1px dashed #BBB; padding: 0 0 20px; margin: 0 0 20px; }
.announcement_wrap p { margin: 5px 0; }

#faqs { width: 300px; }
.faq_wrap { border-bottom: 1px dashed #BBB; padding: 0 0 20px; margin: 0 0 20px; }
.faq_wrap p span { color: #e11907;; }

#copyright { width: 938px; height: 11px; background: url(images/logo-roctel-footer.png) no-repeat 0 16px; margin: 0 auto; padding: 20px 0; }
#copyright p { float: right; margin: 0; color: #fff; }
#copyright a { color: #fff; }

/* LINKS & FONTS */
a { text-decoration: none; color: #e11907; }
a:hover { text-decoration: underline; }
a.pdf { display: block; padding: 0 0 0 23px; background: url("images/pdf.gif") no-repeat 0 0; }
ul.downloads li { background: none; padding: 0; }
#main_nav .current_page_item { font-weight: bold; }
#header a, #main_nav a { color: #FFF; }
.entry-title { font-size: 22px; display: block; }
h1, h2, h3, h4, h5, h6 { margin: 0; font-weight: normal; }
h2 { color: #e90303; font-size: 32px; text-transform: uppercase; margin: 0 0 5px; }
h3 { color: #333; font-size: 24px; margin: 0 0 15px; }
#subpage_content h3 { color: #333; font-size: 30px; margin: 0 0 15px; position: absolute; top: 75px; left: 1px; padding: 5px 40px 11px 10px; background: #fff; }
h4 { font-size: 18px; padding: 10px 0 0 28px; height: 33px; margin: 0 0 0 10px; }
h4.icon_feature { background: url(images/icon-grey-tick.png) 0 14px no-repeat; }
h4.icon_news { background: url(images/icon-grey-bubble.png) 0 14px no-repeat; }
h5 { font-size: 16px; color: #333; height: 30px; margin: 0; border-bottom: 1px solid #BBB; padding: 14px 0 0 45px; }
h5.icon_sitemap { background: url(images/icon-grey-sitemap.gif) 15px 14px no-repeat; }
h5.icon_announcements { background: url(images/icon-grey-announcements.gif) 15px 14px no-repeat; }
h5.icon_faqs { background: url(images/icon-grey-faqs.gif) 15px 14px no-repeat; }
h6 { font-size: 14px; }
.h7 { font-size: 16px; margin: 0 0 10px 10px; display: block; }
.h8 { font-size: 13px; font-weight: bold; color: #333; display: block; }


/* CONTACT FORM 7 */
.wpcf7 { background: #EEE; border-top: 1px solid #BBB; padding: 20px 0 0; margin: 30px 0 0; }
.wpcf7-form div { margin: 0 0 15px; }
.wpcf7-form div.float_left { float: left; }
.wpcf7-form div.float_right { float: right; }
.wpcf7-form { width: 490px; margin: 0 auto 0; }
.wpcf7-text { width: 220px; height: 18px; }
.wpcf7-form textarea { width: 220px; height: 79px; }
.wpcf7-form select { width: 232px; }
.wpcf7-text, .wpcf7-form textarea, .wpcf7-form select { border: 1px solid #BBB; padding: 5px; }
.wpcf7-form-control-wrap { width: 220px; display: block; }
.wpcf7-not-valid-tip-no-ajax { color: #e11907; }
.wpcf7-response-output { padding: 0 0 30px; font-size: 13px; }
.wpcf7-form .partner textarea { height: 94px; } /* Partner textarea */